Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Daniel Fuhrer" <[email-masked]>
Date: Sat, 7 Aug 2004 01:31:18 -0700

Nachricht
Hi Daniel,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Daniel Fuhrer 
  To: [email-masked] 
  Sent: Friday, July 16, 2004 1:33 AM

  Gallery Template #10

  "1/35 Panda UH-1N Gunship" 

  by "Daniel"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This is the Panda Models UH-1N kit which is an upsized Italeri kit, some people said. I wanted to build an armed Marines Huey like the ones which do convoy escort duty in Iraq for 1st MEF. I am not very skilled in scratch building but I tried to add a FLIR, Chaff/Flare dispensers, the 'disco light' and those nice 'green boxes' atop of the cabin. Don't be upset if it looks not very good; I am always learning and trying to do my best *g*. 

  The kit decals can't be used for a modern Huey, so I decided to scan them and change their colour in Adobe Photoshop. Then I printed the new decals myself. I also added Squadron Insignias of the HMLA-367; surely I know, the insignias don't match with the 'modified' kit decals, but it looks great in my opinion.

  On my pictures you can see also a display base which I was able to build in one nice afternoon. I just used some plaster and 'Island Grass' which I bought in a do-it-yourself shop.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  For the display base, I took some ideas from Gerd Kuijpers' article in the Tool'n'Tips section of ARC. I took a wooden board and put on the plaster to form some rugged desert/mountain terrain. In the last layer of plaster I added some little stones to simulate mountainous terrain; then I glued on some of the 'Island Grass'. After the plaster had dried, I painted the whole thing with bright yellow paint (perhaps it's just a little too bright, isn't it?).

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  The soldiers who just got out of their Huey are some Tamiya Modern US Soldiers; for me they are some Recon Marines who are going to secure a terrorists hiding place. I attached some clear sheet plates to the Soldiers feets; I didn't want to glue them to the display base.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  I attached some photos of our youngest cat and my 1/35 Humvee, LAV-25 and M1A2 to the end of my article. The cat likes very much to occupy the additional seat which I put in my room for me! Cats are very good in demonstrating what real full time holiday is.....

  Out of Switzerland, Daniel

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       

  Photos and text © 2004 by "Daniel"